MAL-2024-1726

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/activities-ui-components/MAL-2024-1726.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-1726
Published
2024-06-25T12:24:56Z
Modified
2024-06-25T12:24:56Z
Summary
Malicious code in activities-ui-components (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / activities-ui-components

Package

Name
activities-ui-components
View open source insights on deps.dev
Purl
pkg:npm/activities-ui-components

Affected ranges

Affected versions

1.*

1.0.0

4.*

4.0.1
4.0.2
4.0.3